.org-header__logo a:hover {
    color: #50714B;
}
.org-header__navi-item a,
.org-footer__item a {
    position: relative;
}
.org-header__navi-item a:hover {
    color: #373737;
}
.org-header__navi-item a::after,
.org-footer__item a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 0;
    height: 1px;
    background: #373737;
    transition: width .4s ease;
}
.org-footer__item a::after {
    background: #fff;
}
.org-header__navi-item a:hover::after,
.org-footer__item a:hover::after {
    width: 100%;
}
.org-header__contact-bt a {
    border: 1px solid #50714B;
    transition: 0.4s;
}
.org-header__contact-bt a:hover {
    background: #FFF;
    color: #50714B;
}
[class*="org-float__item--"] a {
    transition: 0.4s;
}
[class*="org-float__item--"] a:hover {
    color: #FFF;
    text-decoration: none;
    transform: translateX(-10px);
}
.org-main .swiper__bnr .swiper-slide a:hover {
    opacity: .7;
}
.achievements__item a img {
    transition: 0.4s;
}
.achievements__item a:hover img {
    transform: scale(1.05);
}
.swiper__btn--prev,
.swiper__btn--next {
    transition: 0.4s;
}
.swiper__btn--prev:hover {
    transform: translateX(-5px);
}
.swiper__btn--next:hover {
    transform: translateX(5px);
}
[class*="more__bt"] a:hover {
    background: #50714B;
    color: #fff;
}
[class*="more__bt"] a:hover svg {
    --more-arrow-bg: #fff;
    --more-arrow-icn: #50714B;
}
.service__item a span {
    transition: 0.4s;
}
.service__item a:hover span {
    color: #F48082;
}
[class*="contact__bt"] a:hover {
    background: #fff;
}
.contact__bt--satei a {
    border: 1px solid #BF6262;
}
.contact__bt--line a {
    border: 1px solid #2CC269;
}
.contact__bt--mail a {
    border: 1px solid #50714B;
}
.contact__bt--satei a:hover {
    color: #BF6262;
}
.contact__bt--line a:hover {
    color: #2CC269;
}
.contact__bt--mail a:hover {
    color: #50714B;
}
.sale__item a img {
    transition: 0.4s;
}
.sale__item a:hover img {
    transform: scale(1.05);
}
.blog__item a img {
    transition: 0.4s;
}
.blog__item a:hover img {
    transform: scale(1.05);
}
.org-footer__satei-bt a {
    border: 1px solid #BF6262;
}
.org-footer__satei-bt a:hover {
    color: #BF6262;
    background: #fff;
}